ChipPC - Xcalibur W Wiki

For Server 2.14.x & Agent 2.14.x

User Tools

Site Tools


installation_guide:server_software_installation:prerequisites

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

installation_guide:server_software_installation:prerequisites [2018/02/08 12:05]
guym [Software Requirements]
installation_guide:server_software_installation:prerequisites [2018/02/08 12:06] (current)
guym
Line 32: Line 32:
 ---- ----
  
-The **proVconnect** application requires the following software applications to be installed in order to operate:+The **Xcalibur W** application requires the following software applications to be installed in order to operate:
  
   * Microsoft .NET Framework 4.5   * Microsoft .NET Framework 4.5
installation_guide/server_software_installation/prerequisites.txt · Last modified: 2018/02/08 12:06 by guym